body {
background-color: #000000;
margin: 20px 0 0 0;
padding: 0px;
font-family: "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;
}
.header{
	height:60px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
	padding-left:20px;
	background-color:#FFFFFF;
}
#header {
	background-color: #FFFFFF;
	font-family: "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;
}

#container {
	background-color:#FFFFFF;
	margin: 0px auto;
	padding: 0px;
	width: 760px;
	text-align: left;
}
.floatright {
	float: right;
}

.topnav {
	padding-left:8px;
	font-weight: normal;
	background-color: #B2B5BF;
	font-size: 10px;
}
.topnav a:link, a:active, a:visited{
	text-decoration:none;
	color:#FFFFFF;
}
.topnav a:hover{
	text-decoration:underline;
}
.subnav {
	padding-top:2px;
	height:16px;
	background-color: #E6E6E6;
	font-weight: normal;
	text-align:right;
	padding-right:8px;
	color: #000000;
	font-size: 10px;
}
.subnav a:link, a:active, a:visited{
	text-decoration:none;
	color:#000000;
}
.subnav a:hover{
	color:#000000;
	text-decoration:underline;
}
#artist_dropdown {
	text-align:right;
	padding-right:20px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.bottomnav {
	background-color: #B2B5BF;
	color:#000000;
	height:16px;
	padding-top:4px;
	padding-right:15px;
	vertical-align:bottom;
	text-align:right;
	font-size:10px;
	clear: both;
}
#footer2 {
	color: #CCCCCC;
	margin-top: 0px;
	clear: both;
	background-color: #000000;
	font-size: .7em;
}

#footer2 a:link, #footer2 a:visited {
color:#CCCCCC;
text-decoration:none;
}
#footer2 a:hover {
text-decoration:underline;
}

.floatleft {
	float: left;
}


.bottomnav a:link{
	color:#000000;
	text-decoration:none;
}

.bottomnav a:active{
	color:#000000;
	text-decoration:none;
}
.bottomnav a:visited{
	color:#000000;
	text-decoration:none;
}
.bottomnav a:hover{
color:#000000;
text-decoration:underline;
}
#main {
width:100%;
}
#slideshow {
text-align:center;
vertical-align:middle;
padding-left:20px;
padding-bottom:15px;
}
#company_desc {
padding-left:25px;
padding-top:60px;

}
.hours {
padding:30px 0px 0px 20px;
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.location {
color:#333333;
font-family:"Gill Sans MT",Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
padding-bottom:10px;
}
.egallery {
padding-top:30px;
}
.padright {
padding-right: 15px;
}
#artists-main {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
margin-top:-20px;
}
#artists-main a:link {
color:#666666;
text-decoration:none;
}
#artists-main a:visited {
color:#666666;
text-decoration:none;
}
#artists-main a:active {
color:#666666;
text-decoration:none;
}
#artists-main a:hover {
color:#000;
text-decoration:underline;
}
#main {
	font-size:14px;
	text-align: left;
}
#content {
	margin: 10px;
	font-size: .9em;
}

#main a:link{
color:#666666;
text-decoration:none;
}

#main a:active{
color:#666666;
text-decoration:none;
}

#main a:visited{
color:#666666;
text-decoration:none;
}
#main a:hover{
color:#000;
text-decoration:underline;
}
.pad-btm {
	padding-bottom:20px;
	font-size: .9em;
}
.grayBold, .graybold {
	font-weight: bold;
	color: #666666;
}

#results {
width:400px;
text-align:left;
padding-bottom:5px;
/*border:1px dotted #000;*/
}
#results-text {
width:250px;
background-color:#E6E6E6;
}
.padleft {
	padding-left:18px;
	padding-right: 10px;
}
#newscontent {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 85px;
}
.paddspace1 {
	margin-left: 25px;
	padding-left: 15px;
	margin-right: 15px;
	padding-right: 10px;
}
.thumbnailContr {
	height: 325px;
}